## org.apache.axis.wsdl.toJava
Class DuplicateFileException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--java.io.IOException
                        |
                        +--org.apache.axis.wsdl.toJava.DuplicateFileException

All Implemented Interfaces:
  java.io.Serializable

public class DuplicateFileException
extends java.io.IOException

See Also:
  Serialized Form

Constructor Summary
`DuplicateFileException(java.lang.String message, java.lang.String filename)`

Method Summary
`java.lang.String` `getFileName()`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DuplicateFileException

    public DuplicateFileException(java.lang.String message,
                                  java.lang.String filename)

Method Detail

### getFileName

    public java.lang.String getFileName()

Copyright © 2003 Apache Web Services Project. All Rights Reserved.